xx(1)

NAME
xx - CLI client for the F*EX service (send, list, delete)

SYNOPSIS
xx args

DESCRIPTION
F*EX (Frams' Fast File EXchange) is a service to send big (large, huge, giant, ...) files from a user A to a user B. This manual page documents briefly the xx command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

USAGE

xx [:slot] file...
    send file(s)

xx [:slot] -
    send STDIN

... | xx [:slot]
    send pipe

xx [:slot]
    get file(s) or STDIN

xx [:slot] --
    get file(s), no questions

EXAMPLES
dmesg | xx
xx project
xx --
xx :conf /etc /boot

AUTHOR
xx was written by Ulli Horlacher <framstag@rus.uni-stuttgart.de>

This manual page was written by Michael Bussmann <debian@mb-net.net> for the Debian project (but may be used by others).

COPYRIGHT
Copyright (C) 2006-2014 Ulli Horlacher <framstag@rus.uni-stuttgart.de>. License: Perl Artistic

SEE ALSO
ezz(1), zz(1)